<?xml version="1.0" encoding="UTF-8"?>
<petal id="P300">
  <subject ref="e19_3_97_1" petalType="object" />
  <object id="e19_3_97_1">
    <metadata xml:lang="de">
      <record template="T_47_Custom">
        <value key="invnr">e19_3_97_1</value>
        <value key="material">Fotografie, Handabzug, schwarz-weiß, negativ</value>
        <value key="location">Villa Romana, Florenz</value>
        <value key="date">1977</value>
        <value key="masse">19 cm x 24,3 cm</value>
        <value key="comment">
          <line>
            Negativ-Abzug von
            <link ref="a3_31_1">19_3_31</link>
            . Er zeigt allerdings einen leicht erweiterterten Bildausschnitt. Es ist also kein 1:1 Negativ-Abzug. S. hierzu auch den Lichttisch Diverses:
            <link ref="li26">Positiv-Negativ</link>
            .
          </line>
          <line />
          <line>
            Zur Datierung: die Aufnahme zeigt ein Detail des Aufbaus von 1977 im Atelier der Villa Romana in Florenz. Sie wird im selben Jahr auf Ensemblefotos zentral abgebildet, z.B.
            <link ref="z2760">hier</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <metadata xml:lang="en">
      <record template="T_47_Custom">
        <value key="invnr">e19_3_97_1</value>
        <value key="material">Photography, self-made print, monochrome, negative</value>
        <value key="location">Villa Romana, Florence</value>
        <value key="date">1977</value>
        <value key="masse">19 cm x 24,3 cm</value>
        <value key="comment">
          <line>
            Negative print of
            <link ref="a3_31_1">19_3_31</link>
            . It shows, however, a slightly widened view. It is therefore not a 1:1 negative print. See also the Light Table Miscellaneous:
            <link ref="li26">Positive-negative</link>
            .
          </line>
          <line />
          <line>
            Dating: the exposure shows a detail of the composition from 1977 in the studio of the Villa Romana in Florence. It was centrally pictured in ensemble photos in the same year, e.g.
            <link ref="z2760">here</link>
            .
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="a3_97_1" />
  </object>
</petal>

